@font-face {
    font-family: 'Gilroy';
    src: url('/wp-content/themes/exchanger/assets/fonts/Gilroy/Gilroy-Regular.eot');
    src: local('Gilroy Regular'), local('Gilroy-Regular'),
        url('/wp-content/themes/exchanger/assets/fonts/Gilroy/Gilroy-Regular.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/exchanger/assets/fonts/Gilroy/Gilroy-Regular.woff') format('woff'),
        url('/wp-content/themes/exchanger/assets/fonts/Gilroy/Gilroy-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('/wp-content/themes/exchanger/assets/fonts/Gilroy/Gilroy-Medium.eot');
    src: local('Gilroy Medium'), local('Gilroy-Medium'),
        url('/wp-content/themes/exchanger/assets/fonts/Gilroy/Gilroy-Medium.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/exchanger/assets/fonts/Gilroy/Gilroy-Medium.woff') format('woff'),
        url('/wp-content/themes/exchanger/assets/fonts/Gilroy/Gilroy-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('/wp-content/themes/exchanger/assets/fonts/Gilroy/Gilroy-Bold.eot');
    src: local('Gilroy Bold'), local('Gilroy-Bold'),
        url('/wp-content/themes/exchanger/assets/fonts/Gilroy/Gilroy-Bold.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/exchanger/assets/fonts/Gilroy/Gilroy-Bold.woff') format('woff'),
        url('/wp-content/themes/exchanger/assets/fonts/Gilroy/Gilroy-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}



body{
  font-family: 'Gilroy', sans-serif;
  font-feature-settings: 'pnum' on, 'lnum' on;
  background: #222629;
}
/* Указываем box sizing */
*,
*::before,
*::after {
  box-sizing: border-box;
}

/* Убираем внутренние отступы */
ul[class],
ol[class] {
  padding: 0;
}

/* Убираем внешние отступы */
body,
h1,
h2,
h3,
h4,
p,
ul[class],
ol[class],
li,
figure,
figcaption,
blockquote,
dl,
dd {
  margin: 0;
}

/* Выставляем основные настройки по-умолчанию для body */
body {
  min-height: 100vh;
  scroll-behavior: smooth;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.hidden{
  display: none;
}
/* Удаляем стандартную стилизацию для всех ul и il, у которых есть атрибут class*/
ul[class],
ol[class] {
  list-style: none;
}
html {
  scroll-behavior: smooth; /* свойство scroll-behavior не наследуется, применяется к прокручиваемым блокам */ 
}
/* Элементы a, у которых нет класса, сбрасываем до дефолтных стилей */
a:not([class]) {
  text-decoration-skip-ink: auto;
}

/* Упрощаем работу с изображениями */
img {
  max-width: 100%;
  display: block;
}

/* Указываем понятную периодичность в потоке данных у article*/
article > * + * {
  margin-top: 1em;
}

/* Наследуем шрифты для инпутов и кнопок */
input,
button,
textarea,
select {
  font: inherit;
}
input, button{
  -webkit-appearance: none;
  border: none;
  outline: none;
}
/* Удаляем все анимации и переходы для людей, которые предпочитай их не использовать */
@media (prefers-reduced-motion: reduce) {
  * {
    animation-duration: 0.01ms !important;
    animation-iteration-count: 1 !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}

/* This stylesheet generated by Transfonter (https://transfonter.org) on July 4, 2017 2:43 AM */

h1{
  font-weight: bold;
  font-size: 55px;
  line-height: 100%;
  color: #2F446F;
  position: relative;
}
h2{
}
h3{
}
h4{
}
h5{
}
h6{
}
h1{
  font-weight: bold;
  font-size: 55px;
  line-height: 100%;
  color: #2F446F;
  position: relative;
}
.modal{
  position: fixed;
  top: 0;
  z-index: 1000;
  width: 100%;
  max-width: 730px;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  visibility: hidden;
  transition: .5s ease;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
}
.modal.active{
  opacity: 1;
  visibility: visible;
  transition: .5s ease;
}
.wrapp-modal{
  padding: 40px;
  position: relative;
  width: 100%;
  display: none;
  background: #17181b;
  border-radius: 10px;
  box-shadow: 0px 20px 80px rgb(108 133 164 / 20%);
}
.wrapp-modal.open{
  display: block;
}
form label{
  margin-top: 20px;
  display: block;
}
form br{
  display: none;
}
form input{
  width: 100%;
  background-color: #fff;
  background-clip: padding-box;
  border: none;
  border-radius: 10px;
  border-radius: 4px;
  padding: 11px 12px;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  font-size: 16px;
  line-height: 24px;
  width: 100%;
  color: #0c0c0c;
  outline: none;
}
form select{
  width: 100%;
  background-color: #fff;
  background-clip: padding-box;
  border: none;
  border-radius: 10px;
  border-radius: 4px;
  padding: 11px 12px;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  font-size: 16px;
  line-height: 24px;
  width: 100%;
  color: #0c0c0c;
  outline: none;
  cursor: pointer;
}
.wrapp-header__mob{
  display: none;
}
.wrapp-modal h2{
  color: #fff;
  font-size: 25px;
  line-height: 30px;
    text-align: center;
}
.modal-close{
  position: absolute;
  top: -20px;
  right: 10px;
  width: 20px;
  height: 20px;
  z-index: 9;
  cursor: pointer;
  position: absolute;
  width: 20px;
  height: 20px;
  z-index: 9;
  cursor: pointer;
  background: #FFFFFF;
  box-shadow: 0px 0px 10px rgb(48 63 159 / 10%);
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
}
.modal-close svg{
  stroke: #17181b
}
.modal-bg{
  position: fixed;
  top: 0;
  z-index: 999;
  background: rgb(38 38 38 / 78%);
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  visibility: hidden;
  transition: .5s ease;
}
.modal-bg.active{
  opacity: 1;
  visibility: visible;
  transition: .5s ease;
}
.modal-close svg{
  width: 20px;
  height: 20px;
}
.wrapp-header__burger{
  display: none;
}
.wrapp-header{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.container{
  max-width: 1440px;
  padding: 0 15px;
  margin: auto;
  width: 100%;
}
.logo__link{
  display: flex;
  align-items: center;
}
.logo__link img{
  max-width: 400px;
  margin-right: 20px;
}
a{
  text-decoration: none;
  transition: 0.5s ease
}
.wrapp-header__logo-title p{
  font-family: 'Gemunu Libre';
  font-weight: 400;
  font-size: 40px;
  line-height: 43px;
  text-transform: uppercase;
  color: #FFFFFF;
}
.wrapp-header__logo-title span{
  display: block;
  font-weight: 400;
  font-size: 14px;
  line-height: 16px;
  color: #FFFFFF;
  margin-top: -6px
}
.wrapp-header__menu ul{
  display: flex;
}
.wrapp-header__menu nav li:not(:last-child){
  margin-right: 32px;
}
.wrapp-header__menu ul a{
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  color: #FFFFFF;
}
.wpcf7-submit{
  margin-top: 20px;
  display: block;
  outline: none;
  cursor: pointer;
  padding: 15px 27px;
  background: #87C232;
  border-radius: 10px;
  font-weight: 600;
  font-size: 20px;
  line-height: 24px;
  border: none;
  color: #fff;
}
.wrapp-header__connection-tel{
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 23px;
  display: block;
  color: #FFFFFF;
}
.wrapp-header__connection-form{
  font-weight: 400;
  font-size: 14px;
  line-height: 16px;
  color: #87C232;
  display: block;
  margin-top: 1px;
}
.wrapp-header__location svg{
  width: 30px;
  height: 36px;
  margin-right: 10px;
}
.wrapp-header__location p{
  font-weight: 400;
  font-size: 18px;
  line-height: 21px;
  color: #FFFFFF;
}
.wrapp-header__location{
  display: flex;
  align-items: center;
}
header{
  background: #222629;
  box-shadow: 0px 4px 12px rgb(0 0 0 / 40%);
}
.footer{
  background: #1E1E1E;
  padding: 38px 0 47px;
  margin-top: 100px;
}
.wrapp-footer{
  display: flex;
  justify-content: space-between;
}
.wrapp-footer__social-link{
  display: flex;
}
.wrapp-footer__social-link svg{
  width: 30px;
  height: 30px;
}
.wrapp-footer__menu ul{
  display: flex;
}
.wrapp-footer__menu ul a{
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  color: #fff;
  display: block;
}
.wrapp-footer__menu ul li:not(:last-child){
  margin-right: 32px;
}
.wrapp-footer__contact-tel{
  display: block;
  font-weight: 400;
  font-size: 20px;
  line-height: 23px;
  color: #FFFFFF;
}
.wrapp-footer__contact-tel:first-child{
  margin-bottom: 11px;
}
.wrapp-footer__contact-btn{
  font-weight: 400;
  font-size: 14px;
  line-height: 16px;
  color: #87C232;
  margin-top: 1px;
}
.wrapp-footer__contact-social{
  margin-top: 11px;
  display: flex;
}
.wrapp-footer__contact-social .wrapp-footer__social-link:not(:last-child){
  margin-right: 7px;
}
.wrapp-bottom__right{
  display: block;
  font-size: 16px;
  line-height: 19px;
  color: #FFFFFF;
}
.wrapp-bottom{
  margin-top: -20px;
}
.office{
  padding-top: 140px;
}
.title{
  font-weight: 500;
  font-size: 35px;
  line-height: 41px;
  color: #FFFFFF;
  text-transform: uppercase;
}
.wrapp-office{
  margin-top: 76px;
  display: flex!important
}
.wrapp-office__gallery{
  max-width: 634px;
  margin-left: 31px;
  width: 100%;
}
.wrapp-office__info{
  max-width: 445px;
  flex: 1
}
.wrapp-office__info-items{
  display: flex;
}
.wrapp-office__info-svg{
  margin-right: 11px;
  min-width: 26px;
}
.wrapp-office__info-svg svg{
  max-width: 26px;
}
.wrapp-office__info-text p{
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  color: #FFFFFF;
}
.wrapp-office__info-text span{
  display: block;
  margin-top: 11px;
  padding: 11px 11px 7px 21px;
  background: #1E1E1E;
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  color: #FFFFFF
}
.wrapp-office__info-items:not(:last-child){
  margin-bottom: 40px;
}
.wrapp-office__info-tel{
  display: block;
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  color: #FFFFFF;
}
.wrapp-office__info-btn{
  margin-top: 5px;
  display: block;
  font-size: 14px;
  line-height: 16px;
  color: #87C232;
}
.wrapp-office__gallery a{
  border-radius: 10px 10px 10px 0px;
}
.wrapp-office__gallery img{
  border-radius: 10px 10px 10px 0px;
}
.wrapp-office__gallery-nav{
  display: flex;
  align-items: center;
}
.slick-dots li:not(.slick-active){
  display: none;
}
.progress {
  display: block;
  width: 100%;
  height: 1px;
  overflow: hidden;
  background-color: #fff;
  background-image: linear-gradient(to right, #87C232, #87C232);
  background-repeat: no-repeat;
  background-size: 0 100%; 
  transition: background-size 0.4s ease-in-out;
  flex: 1;
}
.progress2 {
  display: block;
  width: 100%;
  height: 1px;
  overflow: hidden;
  background-color: #fff;
  background-image: linear-gradient(to right, #87C232, #87C232);
  background-repeat: no-repeat;
  background-size: 0 100%; 
  transition: background-size 0.4s ease-in-out;
  flex: 1;
}
.progress1 {
  display: block;
  width: 100%;
  height: 1px;
  overflow: hidden;
  background-color: #fff;
  background-image: linear-gradient(to right, #87C232, #87C232);
  background-repeat: no-repeat;
  background-size: 0 100%; 
  transition: background-size 0.4s ease-in-out;
  flex: 1;
  margin-bottom: 0!important;
}
.wrapp-office__gallery-btn a{
  flex: 1;
  padding: 14px 43px 16px 34px;
  background: #87C232;
  border-radius: 0px 0px 10px 10px;
  font-weight: 600;
  font-size: 20px;
  line-height: 24px;
  display: inline-block;
  color: #222629;
  margin-right: 30px;
}
.slick-dots button{
  outline: none;
  cursor: pointer;
  border: none;
  background: none
  font-weight: 600;
  font-size: 16px;
  line-height: 19px;
  color: #fff;
  flex: 1;
  padding: 0;
}

.slick-dots-current{
  color: #87C232
}
.slick-dots button{
  background: unset;
}
.slider-arrows{
  display: flex;
  align-items: center;
  margin-left: 15px;
}
.slider-arrows .prev {
  margin-right: 11px;
}
.slider-arrows .slick-arrow{
  cursor: pointer;
}
.wrapp-office__form{
  margin-top: 76px;
  background-image: url(/wp-content/uploads/2022/10/Group-13.png);
  padding: 33px 20px 25px 42px;
  background-color: #618930;
  border-radius: 10px;
}
.wrapp-office__form-title{
  font-weight: 700;
  font-size: 45px;
  line-height: 54px;
  color: #FFFFFF;
}
.wrapp-office__form-subtitle{
  font-weight: 500;
  font-size: 35px;
  line-height: 41px;
  color: #FFFFFF;
}
.wrapp-office__form{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.wrapp-office__form-btn a{
  padding: 16px 24px 14px 27px;
  background: #87C232;
  border-radius: 10px;
  font-weight: 600;
  font-size: 20px;
  line-height: 24px;
  color: #222629
}
.services{
  padding-top: 146px;
  padding-bottom: 240px;
  background-image: url(/wp-content/uploads/2022/10/image-6.png);
  background-repeat: no-repeat;
  background-position: center bottom;
}
.wrapp-services__editor{
  margin-top: 51px;
}
.wrapp-services__editor p{
  font-weight: 400;
  font-size: 20px;
  line-height: 23px;
  color: #FFFFFF;
}
.wrapp-services__row{
  display: flex;
  margin-top: 60px;
  margin-left: -15px;
  margin-right: -15px;
}
.wrapp-services__row-items{
  position: relative;
  filter: drop-shadow(0px 0px 15px rgba(0, 0, 0, 0.45));
  border-radius: 10px 0px 0px 10px;
}
.wrapp-services__row-items:after{
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  filter: drop-shadow(0px 0px 15px rgba(0, 0, 0, 0.45));
  background: rgb(0 0 0 / 30%);
}
.wrapp-services__row-wrapp{
  width: 33.333%;
  padding: 0 15px;
}
.wrapp-services__row-info{
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: column;
  top: 0;
  padding: 32px 27px 52px 27px;
  z-index: 10;
}
.wrapp-services__row-border{
  width: 100%;
  height: 10px;
  background: #87C232;
  margin-bottom: 27px;
}
.wrapp-services__row-block{
  width: 100%;
}
.wrapp-services__row-svg img{
  margin: auto;
}
.wrapp-services__row-title{
  font-weight: 600;
  font-size: 20px;
  line-height: 24px;
  text-align: center;
  color: #FFFFFF;
  text-transform: uppercase;
  min-height: 50px;
}
.best{
  padding-top: 100px;
}
.wrapp-best__editor{
  margin-right: 20px;
}
.wrapp-best__editor p{
  font-size: 20px;
  line-height: 23px;
  color: #FFFFFF;
  margin-bottom: 20px;
}
.wrapp-best__editor h3{
  font-weight: 500;
  font-size: 28px;
  line-height: 33px;
  margin-bottom: 20px;
  color: #FFFFFF;
}
.wrapp-best__editor ul{
  font-size: 20px;
  line-height: 23px;
  margin-bottom: 20px;
  color: #FFFFFF;
}
.wrapp-best__editor ol{
  font-size: 20px;
  line-height: 23px;
  margin-bottom: 20px;
  color: #FFFFFF;
}
.wrapp-best{
  margin-top: 40px;
}
.wrapp-best__gallery{
  max-width: 608px;
  float: right;
  margin-left: 31px;
}
.wrapp-best__gallery img{
  border-radius: 10px 10px 10px 0px;
}
.wrapp-best{
  max-height: 765px;
  overflow-y: auto;
}
/* полоса прокрутки (скроллбар) */
.wrapp-best::-webkit-scrollbar {
    width: 6px; /* ширина для вертикального скролла */
    background-color: #1E1E1E;
    border-radius: 10px;
}
/* ползунок скроллбара */
.wrapp-best::-webkit-scrollbar-thumb {
    background-color: #87C232;
    border-radius: 10px;
}
.wrapp-best__gallery-nav{
  display: flex;
  align-items: center;
  margin-top: 20px;
  padding-top: 19px;
}
.slider-dots1{
  margin: 0 17px
}
.slider-arrows1{
  display: flex;
  align-items: center;
}
.wrapp-best__editor ul.slick-dots{
  margin-bottom: 0;
}
.slider-arrows1 .prev{
  margin-right: 11px
}
.wrapp-best__gallery-img a{
  display: flex;
  width: 100%;
  max-height: 395px;
}
.wrapp-best__gallery-img a img{
  width: 100%;
  height: 100%;
  object-fit: cover
}
.slider-arrows1 .slick-arrow{
  cursor: pointer;
}
.wrapp-news .slick-dots li:not(.slick-active){
  display: block;
}
.news{
  padding-top: 200px;
}
.wrapp-news{
  margin-top: 78px;
  margin-left: -15px;
  margin-right: -15px;
}
.wrapp-news__items{
  display: flex;
}
.wrapp-news__items-title{
  text-transform: uppercase;
  font-size: 20px;
  line-height: 24px;
  color: #fff
}
.wrapp-news__items-data{
  font-weight: 400;
  font-size: 14px;
  line-height: 16px;
  color: #87C232;
}
.wrapp-news__items-text{
  font-size: 16px;
  line-height: 20px;
  color: #FFFFFF;
  margin-top: 20px;
   display: -webkit-box;
  -webkit-line-clamp: 6;
  -webkit-box-orient: vertical;  
  overflow: hidden;
  max-height: 120px;
}
.wrapp-news .slick-track{
  min-width: 100%;
}
.wrapp-news__items-img{
  width: 50%;
  margin-right: 30px;
}
.wrapp-news__items-info{
  width: 50%;
}
.wrapp-news__block{
  padding: 0 15px;
  margin-bottom: 57px;
}
.wrapp-news__items-img img{
  border-radius: 0px 10px 10px 0px;
}
.wrapp-news .slick-dots{
  display: flex;
  margin-top: 65px
}
.wrapp-news .slick-dots li{
  flex: 1
}
.wrapp-news .slick-dots li button{
  outline: none;
  cursor: pointer;
  font-size: 0;
  height: 6px;
  width: 100%;
  border-radius: 10px;
  background: #1E1E1E;
}
.wrapp-news .slick-dots li.slick-active button{
  background: #87C232;
  border-radius: 10px;
}
.reviews{
  padding-top: 150px;
}
.wrapp-reviews {
  margin-top: 42px;
  margin-left: -15px;
  margin-right: -15px;
}
.wrapp-reviews__block{
  margin-bottom: 30px;
  padding: 0 15px;
}
.wrapp-reviews__items-row{
  display: flex;
  margin-bottom: 30px;  
}
.wrapp-reviews__items-title{
  font-weight: 600;
  font-size: 20px;
  line-height: 24px;
  color: #FFFFFF;
}
.wrapp-reviews__items-data{
  font-size: 16px;
  color: #87C232;
  display: block;
  line-height: 19px;
}
.wrapp-reviews__items-rating{
  display: flex;
}
.wrapp-reviews__items-rating svg{
  fill: #fff;
  width: 20px;
  height: 20px;
  margin-right: 5px;
}
.wrapp-reviews__items-text{
  font-size: 16px;
  line-height: 19px;
  color: #FFFFFF;
}
.wrapp-reviews__items-info{
  margin-right: 20px;
}
.wrapp-reviews .slick-dots{
  display: flex;
  margin-top: 25px;
}
.wrapp-reviews .slick-dots li:not(.slick-active){
  display: block;
}
.wrapp-reviews .slick-dots li{
  flex: 1
}
.wrapp-reviews .slick-dots li button{
  outline: none;
  cursor: pointer;
  font-size: 0;
  height: 6px;
  width: 100%;
  border-radius: 10px;
  background: #1E1E1E;
}
.wrapp-reviews .slick-dots li.slick-active button{
  background: #87C232;
  border-radius: 10px;
}
.sidebar_telegram__link{
	display: flex;
    width: 45px;
    height: 40px;
}
.sidebar_calculation__link{
	width: 38px;
	height: 50px;
	display: flex;
}
.sidebar_exchanger__bottom{
	display: flex;
	padding: 15px 20px 13px 17px;
	border-radius: 10px 0px 0px 10px;
	transition: 0.5s ease;
}
.sidebar_exchanger__bottom.active{
	background: #87C232;
  position: relative;
}
.sidebar_exchanger__bottom.active:after{
  content: '';
  position: absolute;
  top: 50%;
  right: 9px;
  height: 80%;
  width: 2px;
  border-left: 2px solid #222629;
  transform: translate( 0%, -50%);
}

.sidebar_exchanger__bottom svg{
	width: 40px;
	height: 40px;
  fill: #87C232;
  transition: 0.5s ease
}
.sidebar_exchanger__bottom.active svg{
  fill: #1E1E1E
}
.sidebar{
	position: fixed;
	top: 0;
	right: 0;
}
.sidebar-bottom > div{
	margin-bottom: 10px;
}
.sidebar-lang{
	margin-top: 20px;
	color: #fff;
	text-align: center;
	padding: 15px 20px 13px 17px;
}
.sidebar-calculation{
	margin-top: 10px;
}
.sidebar-bottom{
	margin-top: 60px;
}
.sidebar_telegram{
	padding: 15px 20px 13px 17px;
}
.sidebar-calculation{
	padding: 15px 20px 13px 17px;
}
.wrapp-header__burger{
  display: none;
}
.wrapp-exchanger_table-header__items.table-icon{
  font-size: 0;
}
.table-icon span{
  display: none;
}
.wrapp-office__info-title{
  font-weight: 400;
  font-size: 20px;
  line-height: 23px;
  color: #FFFFFF;
  margin-bottom: 40px;
}

.wrapper {
  width: 800px;
}
.tab-content__item {
  display: flex !important;
  height: 0px;
  overflow: hidden;  
  width:500px;
}

.tab-content__item.active {
  display: block;
  height: auto;  
}

.tab__link.active {
  color:red;
}

.slider1 {
  width: 500px;
}

.slider2 {
  width: 500px;
}
.related-cards.product-cards{
  width: 100%;
    opacity: 0;
    max-height: 0;
    overflow: hidden;
}
.related-cards.product-cards.ritem--active{
  opacity: 1;
    max-height: 500px;
}
.tab-content>.tab-pane{
  display: none;
}
.tab-content>.active{
  display: block;
  color: #fff
}
.exchanger{
  background-image: url(/wp-content/uploads/2022/10/image-6.png);
  background-repeat: no-repeat;
  background-position: center bottom;
}
.wrapp-exchanger{
  display: flex;
  margin-top: 20px;
  justify-content: space-between;
}
.wrapp-exchanger_top{
  max-width: 288px;
  min-height: 255px;
}
.wrapp-exchanger__block{
  max-width: 730px;
  margin-left: 50px;
}
.wrapp-exchanger_top{
  position: relative;
}
.wrapp-exchanger__img{
  position: absolute;
  left: 0;
  bottom: 20px;
  pointer-events: none;
}
.slider-money .slick-slide img{
	height: 120px;
    margin: 20px auto;
    padding-left: 20px;
    object-fit: contain;
}
input#current{
  display: none;
}
.exchanger h1{
  text-align: center;
}
.slider-money-nav .slick-slide{
  /*max-width: 58px;*/
  font-weight: 400;
  font-size: 20px;
  line-height: 23px;
  color: #FFFFFF;
  padding: 22px 13px 12px 13px;
  cursor: pointer;
  transition: 0.5s ease;
  text-align: center;
}
.slider-money-nav .slick-current{
  background: #87C232;
  border-radius: 0px 0px 10px 10px;
  color: #222629;
  position: relative;
}
.slider-money-nav .slick-current:after{
  content: '';
  position: absolute;
  top: 9px;
  left: 0;
  background: #222629;
  height: 2px;
  width: 80%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, 0%)

}
.exchanger{
  padding-top: 45px
}
.wrapp-exchanger__row{
  display: flex;
  align-items: center;
  max-width: 700px;
  width: 100%;
}
.money-gallery{
  max-width: 400px;
}
.wrapp-office__gallery-img a{
  height: 410px;
  display: block;
}
.wrapp-office__gallery-img img{
  width: 100%;
  height: 100%;
  object-position: center;
  object-fit: cover;
}
.current-table-exchange{
  margin-top: 22px;
}
#maps-form h2{
  margin-bottom: 20px;
}
.nav-tabs{
  display: flex;
}
.nav-item.nav-link{
  padding: 14px 37px 10px 37px;
  font-weight: 400;
  font-size: 20px;
  line-height: 23px;
  color: #FFFFFF;
  display: flex;
  transition: 0.5s ease;
  cursor: pointer;
}
.nav-item.nav-link.active{
  background: #87C232;
  border-radius: 0px 0px 10px 10px;
  color: #222629
}
.updated_course{
  max-width: 190px;
  font-weight: 500;
  font-size: 18px;
  line-height: 21px;
  color: #FFFFFF;
  margin-left: auto;
}
.updated_course span{
  color: #87C232
}
.offer-container{
  padding: 35px 18px 22px 40px;
  background: #1E1E1E;
  border-radius: 0px 10px 10px 10px;
}
.course-box{
  display: flex;
  width: 100%;
  justify-content: space-between;
  align-items: center;
}
.course-box span{
  font-weight: 500;
  font-size: 18px;
  line-height: 21px;
  color: #87C232;
}
.course-box .value{
  font-weight: 600;
  font-size: 55px;
  line-height: 66px;
  color: #FFFFFF;
  padding-right: 20px
}
.course-box a{
  padding: 15px 27px;
  background: #87C232;
  border-radius: 10px;
  font-weight: 600;
  font-size: 20px;
  line-height: 24px;
  color: #222629;
}
.wrapp-exchanger_table{
  margin-top: 25px;
  padding-bottom: 25px;
}
.wrapp-exchanger_table-header{
  display: flex;
  padding: 27px 48px 27px 20px;
  background: #1E1E1E;
  border-radius: 10px;
}
.table-icon{
  width: 10%;
}
.table-currency{
  width: 21%;
}
.table-purchase{
  width: 21%;
}
.table-sale{
  width: 21%;
}
.table-form{
  width: 27%;
}
.wrapp-exchanger_table-header__items{
  font-weight: 400;
  font-size: 20px;
  line-height: 23px;
  text-align: center;
  color: #FFFFFF;
}
.wrapp-exchanger_table-row{
  display: flex;
  padding: 25px 48px 25px 20px;
  border-bottom: 1px solid #1E1E1E;
}
.wrapp-exchanger_table-row:first-child{
  padding-top: 7px;
}
.wrapp-exchanger_table-body__items{
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.table-icon img{
  margin: auto;
}
.wrapp-exchanger_table-body__items.table-currency{
  font-weight: 400;
  font-size: 20px;
  line-height: 23px;
  color: #FFFFFF;
}
.wrapp-exchanger_table-body__items.table-purchase{
  font-weight: 400;
  font-size: 28px;
  line-height: 32px;
  color: #FFFFFF;
}
.wrapp-exchanger_table-body__items.table-sale{
  font-weight: 400;
  font-size: 28px;
  line-height: 32px;
  color: #FFFFFF;
}
.wrapp-exchanger_table-body__items.table-form a{
  padding: 16px 13px;
  background: #87C232;
  border-radius: 10px;
  font-weight: 600;
  font-size: 20px;
  line-height: 24px;
  color: #222629;
  display: inline-block;
}
.wrapp-exchanger_table-body{
  max-height: 430px;
  margin-top: 18px;
  overflow: auto;
}
.wrapp-exchanger_table-body::-webkit-scrollbar {
    width: 6px; /* ширина для вертикального скролла */
    background-color: #1E1E1E;
    border-radius: 10px;
}

/* ползунок скроллбара */
.wrapp-exchanger_table-body::-webkit-scrollbar-thumb {
    background-color: #87C232;
    border-radius: 10px;
}
.ticker{
  animation: ticker calc(30s * 4) infinite linear;
}
.ticker{
  z-index: 9999
}
.ticker{
  position: fixed;
  bottom: 0;
  left: 60px;
  display: flex;
  color: #fff;
  white-space: nowrap;
  padding: 16px 0 16px 100%;
  font-weight: 400;
  font-size: 15px;
  line-height: 16px;
  color: red;
  font-weight: bold;
  background: #1E1E1E
}
@keyframes ticker { 
  0% { transform: translate(0, 0);}
  100% { transform: translate(calc(-1663px - 820px * 4), 0);}
}
body{
  overflow-x: hidden;
}
.money-gallery__nav{
  display: flex;
  padding: 22px 13px 12px 13px;
}
.money-gallery__nav .prev{
  margin-right: 13px;
}
.slick-arrow{
  cursor: pointer;
}
.wrapp-office__js-slider-nav .slider-arrows svg{
  width: 40px;
  height: 40px;
}
.wrapp-office__js-slider-nav .progress{
  height: 5px;
}
.slider-arrows{
  justify-content: center;
}
.wrapp-office__js-slider-nav .slick-dots button{
  font-size: 25px;
}
.office-navigation{
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 30px;

}
.wrapp-office__js-slider-nav{
  margin-top: 40px;
}
.wrapp-reviews .slick-track{
  min-width: 100%
}
.wrapp-reviews__items-rating.grade1 svg{
  fill: #87C232
}
.wrapp-reviews__items-rating.grade2 svg{
  fill: #87C232
}
.wrapp-reviews__items-rating.grade3 svg{
  fill: #87C232
}
.wrapp-reviews__items-rating.grade4 svg{
  fill: #87C232
}
.wrapp-reviews__items-rating.grade5 svg{
  fill: #87C232
}
.modal-bg-bg{
  position: fixed;
    top: 0;
    z-index: 99;
    background: rgb(38 38 38 / 78%);
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    visibility: hidden;
    transition: .5s ease;
}
.modal-bg-bg.active{
  opacity: 1;
    visibility: visible;
    transition: .5s ease;
}
/*#office .modal{
  position: absolute;
}*/
#office .slick-slider .slick-list, #office .slick-slider .slick-track{
  transform: unset;
}
#maps-form iframe{
  width: 100%;
}
.ticker-item{
  margin-right: 20px;
}
.flex-row{
	display:flex
}
.flex-row span:first-child{
	margin-right: 5px
}
.flex-row span:last-child{
	margin-left: 5px
}
.pum-theme-3004 .pum-container, .pum-theme-lightbox .pum-container {
    background-color: #17181b !important;
	    border: 8px solid #87C232 !important;
}
.pum-theme-3004 .pum-title, .pum-theme-lightbox .pum-title {
    color: #fff !important;
	text-align: center !important;
	font-family: 'Gilroy', sans-serif !important;
    font-feature-settings: 'pnum' on, 'lnum' on !important;
	font-size: 25px !important;
}
.pum-theme-3004 .pum-content, .pum-theme-lightbox .pum-content {
     color: #fff !important;
	text-align: center !important;
	font-family: 'Gilroy', sans-serif !important;
    font-feature-settings: 'pnum' on, 'lnum' on !important;
	font-size: 18px !important;
	line-height: 200% !important;
}
.pum-theme-3004 .pum-content a, .pum-theme-lightbox .pum-content a {
     color: #87C232 !important;
	text-align: center !important;
	font-family: 'Gilroy', sans-serif !important;
    font-feature-settings: 'pnum' on, 'lnum' on !important;
	font-size: 18px !important;
}
.telegram-section{
	width: 80%;
	margin: 40px auto;
	display:flex;
	flex-direction:column;
	justify-content: center;
	align-items:center;
}
.telegram-section h1{
	margin: 20px auto;
	color:#fff;
	line-height: 150%;
	font-size: 25px;
	font-family: 'Gilroy', sans-serif !important;
    font-feature-settings: 'pnum' on, 'lnum' on !important;
	text-align: center;
}
.telegram-section p{
	margin: 20px auto;
	color:#fff;
	font-size: 18px;
	text-align: center;
}
.telegram-section p a{
	color: #87C232 !important;
}
.telegram-popup{
	top:0;
	left:0;
	position: fixed;
	width:100%;
	height:100%;
	display: none;
	justify-content: center;
	align-items: center;
	z-index: 99999999;
	background-color: rgba( 0, 0, 0, 0.60 );
}
.telegram-popup.active{
	display: flex;
}
.telegram-popup .wrapper-popup{
	position: relative;
	background-color: #17181b !important;
    border: 8px solid #87C232 !important;
	width: 90%;
	min-height: 40vh;
	display:flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: 30px;
}
.telegram-popup .wrapper-popup .pum-close-popup{
	position: absolute;
    height: 26px;
    width: 26px;
    left: auto;
    right: -13px;
    bottom: auto;
    top: -13px;
    padding: 0px;
    color: #ffffff;
    font-family: Arial;
    font-weight: 100;
    font-size: 24px;
    line-height: 24px;
    border: 2px solid #ffffff;
    border-radius: 26px;
    box-shadow: 0px 0px 15px 1px rgba( 2, 2, 2, 0.75 );
    text-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.23 );
    background-color: rgba( 0, 0, 0, 1.00 );
	cursor: pointer;
}
.telegram-popup .wrapper-popup h2{
	margin: 20px auto;
	color:#fff;
	line-height: 150%;
	font-size: 25px;
	font-family: 'Gilroy', sans-serif !important;
    font-feature-settings: 'pnum' on, 'lnum' on !important;
	text-align: center;
}
.telegram-popup .wrapper-popup p{
	margin: 20px auto;
	color:#fff;
	font-size: 18px;
	text-align: center;
}
.telegram-popup .wrapper-popup a{
	color: #87C232 !important;
}